
# Find::search 

### Usage

> array Find::search(string $term)

### Description

> Search options

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
term | Yes | string |

### Return
> Associative array of options to display within the auto-complete list.
### See Also




